  <br>
  <table border=1 cellspacing=1 cellpadding=2 width=928 style="border: 1px inset;">

  <tr valign=top>
  <td valign=top width=48 class=listheader>No.</td>
  <td valign=top width=210 class=listheader>MRO Type</td>
  <td valign=top width=100 class=listheader>MRO No</td>
  <td valign=top width=120 class=listheader>Request Date</td>
  <td valign=top width=250 class=listheader>Existing POs</td>
  <td valign=top width=200 class=listheader>Options</td>
  </tr>

  <? foreach ($mro_list as $mymro) { ?>

    <?
    $ponames="";
    $po_list = $mypoModel->getlist_pobymro($mymro['mro_pkey']);
    foreach ($po_list as $mypo) {
      $ponames .= ","."<a href='index.php?module=po&task=view&itemid=".$mypo['po_pkey']."'>".$mypo['po_no']."</a>";
    }
    $ponames = substr($ponames,1);
    ?>

    <tr valign=top>
    <td valign=top width=48 class=listnumber><?=$mymro['recordno'];?></td>
    <td valign=top width=210 class=listcontent>
    <?
    if ($mymro['mro_type']=="1") {
      echo "Budgeted Material";
    } else if ($mymro['mro_type']=="2") {
      echo "Budgeted Material Exceeded";
    } else if ($mymro['mro_type']=="3") {
      echo "Non Budgeted Material - VO";
    } else if ($mymro['mro_type']=="4") {
      echo "Non Budgeted Material - Subcon";
    }
    ?>
    </td>
    <td valign=top width=100 class=listcontent><?=mroidstr($mymro['mro_id']);?>&nbsp;</td>
    <td valign=top width=120 class=listcontent><?=unconverttounixslash($mymro['mro_requestdate']);?>&nbsp;</td>
    <td valign=top width=250 class=listcontent><?=$ponames;?>&nbsp;</td>
    <td valign=top width=200 class=listcontent>
    <? if (($pubuseraccess['access_po_edit']==1)||($pubuserrole>=2)) { ?>
      <button name="select<?=$mymro['recordno'];?>" id="select<?=$mymro['recordno'];?>" type="button" style="width: 90px;" onClick="location.href='index.php?module=po&task=add&mroid=<?=$mymro['mro_pkey'];?>'"><img src="gfx/options/b_select.png" class="actionbutton">&nbsp;Select</button>&nbsp;
    <? } ?>
    &nbsp;
    </td>
    </tr>

  <? } ?>

  </table>
